#input-row {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    align-content: space-between;
}
fieldset {
    background-color: beige;
}
form {
    background-color: beige;
}